.u-section-1 .u-sheet-1 {
  min-height: 1433px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 2.25rem;
  width: 745px;
  margin: 13px auto 0;
}

.u-section-1 .u-image-1 {
  height: 358px;
  width: 685px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.5rem;
  width: 745px;
  margin: 20px 198px 13px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 98px;
    margin-right: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 282px;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 178px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}